@charset "utf-8";
/* CSS Document */


/*		div { border:#900 1px solid; }			*/


.back_all

{
	
	background-image:url(../images/_back.png);
	background-repeat:repeat-x;
	background-color: #e3e3e3;
	
}

#container_up

{

	width: 992px;
	height: 372px;
	margin: auto;
	margin-top: 0px;
	background-image:url(../images/_back_up.png);
	background-repeat:no-repeat;
	/*	background-position:center;	*/

}


#logo_menu

{

width: 920px;
height: 117px;
margin: auto;
margin-top: 0px;

}

#logo

{

float: left;
width: 200px;

}

#menu_up

{

float: right;
width: 500px;
margin-top: 72px;
margin-right: 36px;

}

#menu_up ul 
{
	margin: 0px;
}

#menu_up ul li
{

	display:block;
	float:right;
	padding-right: 12px;
	padding-left: 12px;
	

}


#menu_up ul li a:link
{
	
	
	
	font-size: 14px;
	font-family: Arial Narrow, Arial, Helvetica;
	font-stretch: condensed;
	color: #a6a6a6;
	text-decoration: none;

}


#menu_up ul li a:visited
{
	
	font-family: Arial Narrow, Arial, Helvetica;
	font-stretch: condensed;
	font-size: 14px;
	color: #a6a6a6;
	text-decoration: none;

}


#menu_up ul li a:hover
{
	
	font-family: Arial Narrow, Arial, Helvetica;
	font-stretch: condensed;
	font-size: 14px;
	color: #fff;
	text-decoration: none;

}

#art

{
margin: 0px;
width: 920px;
height: 200px;
background-image:url(../images/art/naslovna.jpg);
background-repeat:no-repeat;
padding-top: 127px;

}


#menu_left
{
	
/*	height: 168px;	*/

/*	border:#900 1px solid;	*/

}

/* **********************************************************************************************	 */


#container_middle
{	

	margin-top:0px;
	width: 992px;
	
	margin: auto;
	background-image: url(../images/_back_middle.png);
	background-repeat: repeat;
	
}


#middle_main

{
	width: 920px;
	background: #e9e9e9;
	height: 128px;
	margin: auto;
	padding-top: 30px;
	
	
}



#middle_main1

{
	width: 250px;
	height: 100px;
	float:left;
	padding-left: 28px;
	padding-right: 28px;
	border-right: #c7c7c7 1px solid;
}

#middle_main2

{
	width: 250px;
	height: 100px;
	float:left;
	padding-left: 28px;
	padding-right: 28px;
	border-right: #c7c7c7 1px solid;
}

#middle_main3

{
	width: 250px;
	height: 100px;
	float:left;
	padding-left: 28px;
	padding-right: 28px;
}

#middle_content

{
	width: 860px;
	margin: auto;
	padding-top:28px;
	padding-left:28px;
	padding-right:28px;
	padding-bottom: 0px;
}

#middle_content_left

{
	width: 556px;
	float: left;
	border-right: #c7c7c7 1px solid; 
	padding-right: 26px;

}

#middle_content_right

{
	width: 246px;
	float: right;
	/*	border:#900 1px solid; 	*/

}

/* **********************************************************************************************	 */
#container_down
{	

	width: 992px;
	height: 61px;
	margin: auto;
	background-image: url(../images/_back_down.png);
	background-repeat: repeat;
}


#footer

{
width: 400px;
margin: auto;
margin-top: -16px;
	/*	border:#666 1px solid;	*/
}




/* **********************************************************************************************	 */
.clear_all

{

clear:both;
line-height: 0px;
height: 0px;

}

.little_lead

{

	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #404040;

}

h1

{	

	font-family: Arial, Helvetica, sans-serif;
	color: #676768;
	font-size: 24px;
	margin: 0px;
}

h2

{
	color: #676768;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.tekst

{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#7b7b7b;
	
}

.mini_tekst

{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#676768;
	
}

.mikro_tekst
{
	
	color: #676768;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.promo_lead

{

color: #8dc63f;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight: bold;

}

.promo_box
{
	
background:  #e9e9e9;
width: 96%;
padding: 8px;

}

#middle_content_left a:link, #middle_content_left a:visited

{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	//color:#7b7b7b;
}

#middle_content_left a:hover

{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#8dc63f;
}


/*	forms	*/	

form { padding: 0px; margin: 0px; }

input[type="text"]

{	

	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	border:#ccc 1px dashed;
	background-color:#eee;
	width: 260px;
	padding: 2px;
	height: 24px;
	border-radius: 4px;
	

}
input[type="submit"]

{
color: #666;
width: 260px;
height: 28px;
border: #bbb 1px solid;
border-radius: 6px;

}

textarea

{	

	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	border:#ccc 1px dashed;
	background-color:#eee;
	width: 530px;
	padding: 2px;
	height: 240px;
	border-radius: 4px;
	

}

table {
border: 0px;
border-collapse:collapse;
}

table td{
border: 0px;
border-collapse:collapse;
padding: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#7b7b7b;
}